# Generated by Django 4.0.3 on 2022-04-21 18:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('attendees', '0002_accountvo'),
    ]

    operations = [
        migrations.AlterField(
            model_name='accountvo',
            name='updated',
            field=models.DateTimeField(auto_now=True, verbose_name='%Y-%m-%d'),
        ),
    ]
